PostSharp 6.8 / / Post­Sharp Documentation / API Reference / Post­Sharp.​Extensibility Namespace / ICompatibility­Level­Service Interface / ICompatibility­Level­Service Properties / ICompatibility­Level­Service.​Compatibility­Level Property

ICompatibilityLevelService.CompatibilityLevel Property

Gets the PostSharp version with which the current version of PostSharp should be backward compatible.

Namespace:  PostSharp.Extensibility
Assembly:  PostSharp (in PostSharp.dll) Version: 6.8.6.0 (6.8.6.0)
Syntax
C#
Version CompatibilityLevel { get; }

Property Value

Type: Version
Remarks

Some breaking changes may ignore this property.

See Also